from sports.serializers import *
from rest_framework import viewsets, permissions
from sports.models import *

class SportsmanMVS(viewsets.ModelViewSet):
    queryset = Sportsman.objects.all()
    serializer_class = SportsmanSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class SportMVS(viewsets.ModelViewSet):
    queryset = Sport.objects.all()
    serializer_class = SportSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class EventMVS(viewsets.ModelViewSet):
    queryset = Event.objects.all()
    serializer_class = EventSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class SportPreferrenceMVS(viewsets.ModelViewSet):
    queryset = SportPreferrence.objects.all()
    serializer_class = SportPreferrenceSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]


class EventGalleryMVS(viewsets.ModelViewSet):
    queryset = EventGallery.objects.all()
    serializer_class = EventGallerySerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class SportsmanGalleryMVS(viewsets.ModelViewSet):
    queryset = SportsmanGallery.objects.all()
    serializer_class = SportsmanGallerySerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class AchievementsMVS(viewsets.ModelViewSet):
    queryset = Achievements.objects.all()
    serializer_class = AchievementsSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class AchievementMVS(viewsets.ModelViewSet):
    queryset = Achievement.objects.all()
    serializer_class = AchievementSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]


class SavedEventMVS(viewsets.ModelViewSet):
    queryset = SavedEvent.objects.all()
    serializer_class = SavedEventSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class SavedSportsmanMVS(viewsets.ModelViewSet):
    queryset = SavedSportsman.objects.all()
    serializer_class = SavedSportsmanSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class BlockedSportsmanMVS(viewsets.ModelViewSet):
    queryset = BlockedSportsman.objects.all()
    serializer_class = BlockedSportsmanSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class ParticipantMVS(viewsets.ModelViewSet):
    queryset = Participant.objects.all()
    serializer_class = ParticipantSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class BrowseEventMVS(viewsets.ModelViewSet):
    queryset = BrowseEvent.objects.all()
    serializer_class = BrowseEventSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

class BrowseSportsmanMVS(viewsets.ModelViewSet):
    queryset = BrowseSportsman.objects.all()
    serializer_class = BrowseSportsmanSerializer
    #permission_classes = [IsOwnerOrReadOnly]
    #permission_classes = [permissions.IsAuthenticated]

