#[POST]/openlocal/api/orderslocal/ - данные которые будут заданы при пост запросе
#[PUT]/openlocal/api/orderslocal/id/ - данные которые буду изменены при пут запросе
{

    "event": {

        "id": 0,
        "order_synced": 1, # [POST] - заявка из синхронизируемой части "order_id": 0,
        "ticket": 123, #id из tickets
        "status": 111, #[PUT] status из tickets
        "is_global": False, # [PUT] это из api сервиса, где хранится заказ
        "is_visible": False, # [PUT] это из api сервиса, где хранится заказ
        
        "priority": 1, #[PUT] это берем из tickets, по идее можно будет повышать приоритет для привлечения внимания техподдержки
        "title": "123", #[PUT] это берем из tickets
        "note": "123", #[PUT] это берем из tickets
        "due_date": "2023-05-15T17:16:22.955601Z", #[PUT] это берем из tickets или из api сервиса - должно совпадать это значение - по сути это крайний срок жизни заказа
        
        "id_metaservice": 1, #[PUT] это из api сервиса, где хранится заказ

        "service": 1, #[PUT] это из api сервиса, где хранится заказ
        "service_type": 1, #[PUT] это из api сервиса, где хранится заказ
        
        #"predicted_price": 0.0,
        #"real_price": 0.0,

        "status_changed_date": "2023-05-15T17:16:22.955601Z", #[PUT] это из tickets, для нового заказа оно эквивалентно time_placed
        "time_placed": "2023-05-15T16:40:32.179777Z", #[PUT] это из api сервиса, где хранится заказ, должно совпадать (хотя бы частично, если в tickets меньше информации хранится) с "created_date" в tickets
        "time_start": "2023-05-15T16:40:32.179777Z", #[PUT] это и все ниже - из api сервиса, где хранится заказ, если не написано иное
        "time_start_predicted": "2023-05-15T16:40:32.179777Z", #[PUT]
        "time_finish_predicted": "2023-05-15T16:40:32.179777Z", #[PUT]
        "time_start_real": "2023-05-15T16:40:32.179777Z", #[PUT]
        "time_finish_real": "2023-05-15T16:40:32.179777Z", #[PUT]

        "order_place_type": "address", #[POST][PUT] может быть address, coords или both
        "order_place_start": "р-н Беговой", #[POST][PUT] вычисляется на языке местности 1 раз на основе координат, если адрес не задавался
        "order_place_start_gps": "55.751941, 37.607513", #[POST][PUT] вычисляются на основе адреса, если координаты не задавались
        "order_place_start_sector": 4, #[POST][PUT] вычисляется 1 раз на основе координат
        "order_place_start_real": "р-н Беговой", #[POST][PUT] вычисляется на основе координат 1 раз по факту заполнения
        "order_place_start_real_gps": "55.751941, 37.607513", #[POST][PUT] фиксируется приложением в момент начала заказа
        "order_place_finish_predicted": "р-н Мещанский", #[POST][PUT] вычисляется 1 раз на основе координат или сектора, зависит от логики сервиса
        "order_place_finish_predicted_gps": "55.751941, 37.607513", #[POST][PUT]
        "order_place_finish_sector": 4, #[POST][PUT]
        "order_place_finish_real": "р-н Мещанский", #[POST][PUT] вычисляется 1 раз на основе координат
        "order_place_finish_real_gps": "55.751941, 37.607513", #[POST][PUT] фиксируется приложением в момент завершения заказа

        "description": "",
        "gallery": [
            "",
            ""
        ],
        
        "sport_id": 0,
        "required_level": 0.0,
        "required_gender": "",

        "seen_by_count": 0,
        "bookmarked_by_count": 0,
        "max_participants": 0,

        "provider": 1, #host
        "provider_screen_name": "Vasya Worker",

        "clients": [
            {
                "client_id": "",
                "client_screen_name": "",
                "picture": "",
            }
        ]
    }
}

""" Неподходящие
"predicted_price": 1000, #[PUT] рассчитывается на этапе регистрации заказа и хранимое
"real_price": 1001, #[PUT] обновляется приложением, отправляется на сервис при необходимости в логике обработчиков
"payment_transaction_id": 1, #[POST][PUT]

"receiver": 1, #[PUT]
"receiver_screen_name": "Marfa Wife",

"resource_id": 1, #[POST][PUT] это из api сервиса, где хранится заказ
"attempts": 1 #[POST][PUT] это ниоткуда, должно добавляться пустым, обработчики с этим могут работать по необходимости

"""


