from rest_framework import serializers
from sports.models import *

class SportsmanSerializer(serializers.ModelSerializer):
    class Meta:
        model = Sportsman
        exclude = ["id"]

class SportSerializer(serializers.ModelSerializer):
    class Meta:
        model = Sport
        exclude = ["id"]

class EventSerializer(serializers.ModelSerializer):
    class Meta:
        model = Event
        exclude = ["id"]

class SportPreferrenceSerializer(serializers.ModelSerializer):
    class Meta:
        model = SportPreferrence
        exclude = ["id"]

class EventGallerySerializer(serializers.ModelSerializer):
    class Meta:
        model = EventGallery
        exclude = ["id"]

class SportsmanGallerySerializer(serializers.ModelSerializer):
    class Meta:
        model = SportsmanGallery
        exclude = ["id"]

class AchievementsSerializer(serializers.ModelSerializer):
    class Meta:
        model = Achievements
        exclude = ["id"]

class AchievementSerializer(serializers.ModelSerializer):
    class Meta:
        model = Achievement
        exclude = ["id"]

class SavedEventSerializer(serializers.ModelSerializer):
    class Meta:
        model = SavedEvent
        exclude = ["id"]

class SavedSportsmanSerializer(serializers.ModelSerializer):
    class Meta:
        model = SavedSportsman
        exclude = ["id"]

class BlockedSportsmanSerializer(serializers.ModelSerializer):
    class Meta:
        model = BlockedSportsman
        exclude = ["id"]

class ParticipantSerializer(serializers.ModelSerializer):
    class Meta:
        model = Participant
        exclude = ["id"]

class BrowseEventSerializer(serializers.ModelSerializer):
    class Meta:
        model = BrowseEvent
        exclude = ["id"]

class BrowseSportsmanSerializer(serializers.ModelSerializer):
    class Meta:
        model = BrowseSportsman
        exclude = ["id"]