from sports.apiviews import *
from rest_framework import routers
from django.urls import path, include

router = routers.DefaultRouter()
router.register(r'sportsman', SportsmanMVS)
router.register(r'sport', SportMVS)
router.register(r'event', EventMVS)
router.register(r'sportpref', SportPreferrenceMVS)
router.register(r'eventgallery', EventGalleryMVS)
router.register(r'sportsmangallery', SportsmanGalleryMVS)
router.register(r'achievements', AchievementsMVS)
router.register(r'sportsman_achivements/', AchievementMVS)
router.register(r'saved_events', SavedEventMVS)
router.register(r'saved_sport', SavedSportsmanMVS)
router.register(r'blocked_sportsmen', BlockedSportsmanMVS)
router.register(r'participants', ParticipantMVS)
router.register(r'browsed_events', BrowseEventMVS)
router.register(r'browsed_sportsman', BrowseSportsmanMVS)

# router.register(r'documents', DocumentsMVS)
# router.register(r'orders', OrdersMVS)
# router.register(r'permissions', PermissionsMVS)
# router.register(r'provider', ProviderMVS)
# router.register(r'relationship', RelationshipMVS)
# router.register(r'resource', ResourceMVS)
# router.register(r'service', ServiceMVS)
# router.register(r'servicetype', ServiceTypeMVS)

urlpatterns = [  
    path('api/', include(router.urls), name="sports"),
]